/* PROCESSWIRE CKEDITOR */

.align_left {
	/* for images placed in rich text editor */
	float: left;
	margin: 0 1em 0.5em 0;
	position: relative;
	top: 0.5em;
	max-width: 50%;
}

.align_right {
	/* for images placed in rich text editor */
	float: right;
	margin: 0 0 0.5em 1em;
	max-width: 50%;
}

.align_center {
	/* for images placed in rich text editor */
	display: block;
	margin: 1em auto;
	position: relative;
	top: 0.5em;
}

figure {
	display: table;
	width: 1px;
	margin: 1em 0;
}

figure img {
	display: table-row;
	margin-bottom: 0.5em;
}

figure figcaption {
	display: table-row;
	font-size: smaller;
	/* #777 */
	color: var(--color-grey);
	line-height: 1.4em;
}

/* SITE */

table.show-year td,
table.show-year-list td {
	text-align: center;
	padding-left: 0.5em;
	padding-right: 0.5em;
}
table.show-year td.show-year-month {
	text-align: left;
}
figure.episode-play {
	width: 100%;
}
figure.episode-play audio {
	display: block;
	width: 100%;
}

div.search-result-summary {
	font-style: italic;
}
table.people-table {
	width: 100%;
	border: none;
}
table.people-table td {
	vertical-align: top;
	border: none;
}
table.people-table td:nth-child(2) {
	width: 160px;
}
table.people-table td:nth-child(2) img {
	padding-top: 0.1rem;
}

footer {
	margin-top: 2rem;
}